VCFHETHOMRATIO(1)

NAME

vcfhethomratio

SYNOPSIS

vcfhethomratio

DESCRIPTION

Generates the het/hom ratio for each individual in the file

OPTIONS

    Type: metrics

EXIT VALUES

0   Success

not 0
    Failure

SEE ALSO

vcflib(1)

OTHER

LICENSE

Copyright 2011-2024 (C) Erik Garrison and vcflib contributors. MIT licensed. Copyright 2020-2024 (C) Pjotr Prins.

AUTHORS
Erik Garrison and vcflib contributors.